﻿@charset "UTF-8";

.left{ float: left;}
.right{float: right;}
.y_nav{display: none;}
.justify_fix{display:inline-block; width:100%; height:0; overflow:hidden;}

.mob{display: none;}
.pc{display: block;}


/*banner*/
.ban_swi{ float: none;}
.ban_swi .swiper-slide{ text-align: center;}
.ban_swi .swiper-button-next,.ban_swi .swiper-button-prev{width: 36px;height: 71px;text-align:center;  color: #fff; font-size: 14px; background: none;line-height: 71px;}

.ban_swi .swiper-button-next{right: 0;}
.ban_swi .swiper-button-prev{left: 0;}
.ban_swi .swiper-pagination-bullet{width: 12px; height: 12px; background: #fff; opacity: 1;}
.ban_swi .swiper-pagination-bullet-active{ background: #213e84; width: 80px; border-radius: 6px; }


.tp{ width:100%; height: 36px; background: #f1f4f9;  }
.tp_con{width: 1200px; margin: 0 auto; height: 36px;}
.tp_con .left{ color: #686868; font-size: 13px; line-height: 34px;}
.tp_con .right{ padding: 0 30px; margin-right: -27px; color: #fff; background: #30b536; height: 36px; font-size: 14px; line-height: 34px;}
.tp_con .right a{ color: #fff;}
.tp_con .right img{ margin-top: -3px;}
.tp2{width: 1200px; margin: 20px auto; height: auto; overflow: hidden;}
.tp2 img{ vertical-align: middle;}
.t_ew{ float: right; font-size: 14px; color: #727272; margin-left: 50px;}
.t_ew p{ margin-top: 5px;}
.tp2_ys{margin-top: 10px; float: left;}
.header{ background: #1ba521; width: 100%; height: 45px;}
.navs{width: 1200px; margin: 0 auto; height: 45px;}
.nav_list li{ float: left; text-align: center; line-height: 43px; height: 45px; position: relative;}
.nav_list a{ font-size: 18px; color: #fff; display:block; width: 100%; height:100%;padding: 0 40px; }
.nav_list li:hover ,.nav_list li.active { color: #fff; background: #e8bd15;}
.nav_list li:hover a,.nav_list li.active a{ color: #fff;}
.search{ width: 220px; height: 31px; background: #fff; border-radius: 15px; float: right; margin-top: 7px;}
.sebox{width: 160px; border: none; height: 30px;float: left; margin-left: 20px;}
.se_sub{ float: right; width: 16px; height: 16px; margin-right: 20px; background: url("../images/se_but.png") no-repeat; border: none; margin-top: 8px;}
.nav_list li .sub{position: absolute; top: 45px; background: #fff; z-index: 999; width: 100%; border-bottom: 2px solid #e8bd15; display: none;}
.nav_list li .sub a{ color: #333; font-size: 16px; line-height: 35px;}
.nav_list li .sub li{ height: 36px; width: 100%;}
.nav_list li .sub li:hover a{ color: #fff;}
.nav_list li:hover .sub{ display: block;}


.cn_in{ font-size: 40px; text-align: center; color: #000; font-weight: bold;  }
.cn_in span{ color: #30b536; }
.en_in{ font-size: 14px; text-align: center; color: #424242; text-transform: uppercase; margin-top: 5px;font-weight: bold;}
.cp_dsc{ color: #666;  font-size: 16px; text-align: center;margin-top: 5px;}

.yh_about{ width: 100%; background: url("../images/in_ab_bg.png")  bottom no-repeat; padding: 60px 0 30px; height: auto; overflow: hidden;}
.yh_ab_con{width: 1200px; margin: 50px auto 0;}
.yh_ab_con .left{width: 490px; height: auto; overflow: hidden;}
.wname{ font-size: 30px; color: #33383c;}
.wname p{ font-size: 20px; color: #30b536; margin-top: 15px;}
.wdesc{ font-size: 16px; color: #474747; margin-top: 20px; width: 490px; line-height: 29px; text-align: justify; height: 325px; overflow: hidden;}
.mor1{width: 165px; height: 40px; display: block; background: url("../images/mor1_bg.jpg") no-repeat; line-height: 38px; color: #fff; font-size: 13px; text-indent: 35px; margin-top: 40px;}
.mor1:hover{ color: #fff;}
.ld{ margin-top: 40px; padding: 5px 7px; border: 1px solid #dcdcdc;}

.yh_ry{width: 1353px; height: auto; overflow: hidden; margin: 60px auto;}
.hy_ry_tt{width: 1200px; height: auto; overflow: hidden; background: url("../images/hy_ry_tbg.jpg") center no-repeat; text-align: center; margin: 0 auto;}
.hy_ry_tt div{ margin: 0 35px; display: inline-block; color: #33383c; font-size: 23px; cursor: pointer; }
.hy_ry_tt .active{ color: #30b536;}
.hy_ry_box{ margin-top: 30px; height: auto; overflow: hidden; width: 1353px;position: relative;}
.hy_ry_box .swiper-container{ width: 1200px; height: auto; overflow: hidden; margin: 0 auto;}
.hy_ry_box .swiper-slide p{ font-size: 16px; text-align: center; margin-top: 10px;}
.honor1,.honor2{  left: 0;}
.honor1 .swiper-slide,.honor2 .swiper-slide{text-align: center;}
.n1,.n2,.p1,.p2{ background: none; width: 45px; left: 45px;}
.n1,.n2{ right: 0; left: auto;}
.p1,.p2{ left: 0; right: auto;}
.yh_cat{ width: 1200px; height: 149px; border: 1px solid #30b536; margin: 70px auto 45px;}
.yh_cat .catt{color: #30b536;  font-size: 14px; margin-top: 33px; margin-left: 35px; padding-right: 26px; border-right: 1px solid #30b536;}
.yh_cat .catt p{ font-size: 43px; font-weight: bold; line-height: 1; margin-bottom: 12px;}
.catc{ padding:0 50px; text-align: justify; width: 960px; }
.catc .item{ display: inline-block; color: #30b536; margin-top: 50px; }
.catc .item a{color: #7a7a7a; font-size: 13px;}
.catc .item p{ font-size: 23px; font-weight: bold; color: #4d4d4d;}
.catc .item.active a,.catc .item.active p,.catc .item:hover a,.catc .item:hover p{color: #30b536;}
.top_box{width: 1200px; height: 395px; background: url("../images/tp_box_bg.jpg") no-repeat; margin: 0 auto 47px;}
.top_box .left{ margin-left: 23px; width: 511px;}
.top_box .right{ margin-right: 40px; margin-top: 55px; width: 570px;}
.top_box .right h1{ font-size: 40px; color: #1f1f1f; font-weight: bold;}
.top_box .right p{font-size: 20px; color: #1f1f1f; margin-top: 25px;}
.top_box .right .desc{ margin-top: 45px;  font-size: 26px; color: #30b536;}
.top_box .right .desc span{font-weight: bold;}
.top_box .right .desc img{ margin-right: 10px; margin-top: -5px;}
.more1{display: block; width: 130px; line-height: 36px; background: #30b536; font-size: 16px; text-align: center; color: #fff; margin-top: 40px; border-radius: 5px;}
.more1:hover{ color: #fff;}
.d_box{width: 1200px; height: auto; margin: 47px auto 35px;}
.d_box .ditem{width: 286px; border: 1px solid #eaeaea; padding: 6px 8px; transition: all 0.5s; float: left; margin-right: 18px; margin-bottom: 18px;overflow: hidden;}
.d_box .ditem:nth-child(4n){ margin-right: 0;}
.d_box .ditem div{font-size: 18px; color: #000; margin-top: 25px; text-align: center;}
.d_box .ditem p{ text-align: center; font-size: 14px; color: #555555; margin-top: 10px;}
.d_box .ditem .more2{width: 130px; line-height: 36px; background: #30b536; font-size: 16px; text-align: center; color: #fff; margin: 30px auto 22px; border-radius: 5px;}
.yh_pro_box{ height: auto; overflow: hidden;}
.d_box .ditem:hover{ box-shadow:0 0 2px #9d9d9d;}
.ys_bg{ padding: 70px 0 123px; height: auto; overflow: hidden; width: 100%; background: url("../images/ys_bg.jpg") no-repeat; margin-top: 17px;}
.ys_bg .ys_t1{ font-size: 40px; font-weight: bold; text-align: center; color: #30b536;}
.ys_bg .ys_t2{ font-size: 16px; text-align: center; text-transform: uppercase; color: #30b536; }
.ys{ margin: 80px auto 0; width: 1484px;}
.ys .ys_item{width: 280px; height: 305px; background: #30b536; text-align: center; float: left; margin-right: 20px;}
.ys .ys_item:last-child{ margin-right: 0;}
.ys .ys_item .yt{ margin-top: 27px; }
.ys_item h1{font-weight: bold; margin-top: 20px; color: #fff; font-size: 24px;}
.ys_item p{ font-size: 14px; color: #fff; line-height: 24px; width: 225px; margin: 20px auto 0;}
.ys_item h1::after{content: ''; display: block; width: 48px; border-bottom: 3px solid #fff; margin: 15px auto 0;}
.ys_item .jia{ margin-top: 35px;}
.ys_item:hover{ background: url("../images/b_ccbg.jpg");}
.zy{ padding: 60px 0 90px; background: url("../images/zy_bg.png") no-repeat;}
.zy_con{position: relative; width: 1200px; margin: 0 auto;}
.gallery-top{width: 1200px; margin: 50px auto 0;}
.gallery-top .swiper-slide{position: relative;}
.gallery-top .fix{ width: 796px;height: 98px; position: absolute; left:0; right: 0; bottom: 69px; margin: 0 auto; }
.gallery-top .fix .left{width: 194px; color: #fff; background: #30b536; font-size: 28px; font-weight: bold; line-height: 97px;text-align: center;}
.gallery-top .fix .right{width: 601px; padding: 25px; background: rgba(0,0,0,.6); font-size: 18px; color: #fff;}
.zy .a1,.zy .a2{width: 127px; height: 37px;  background: none; }
.zy .a2 {margin-left: -65px; top: 50%; background: url("../images/arr_left2-1.jpg") no-repeat;z-index: 999; opacity: 1; }
.zy .a2:hover{background: url("../images/arr_left2.jpg") no-repeat;}
.zy .a1{ margin-right: -65px; top: 50%; background: url("../images/arr_right2.jpg") no-repeat;z-index: 999; opacity: 1; }
.zy .a1:hover{background: url("../images/arr_right2-1.jpg") no-repeat;}
.gallery-thumbs{ background: url("../images/zy_dbg.png") repeat-x; margin-top: 30px;}
.gallery-thumbs .swiper-slide{font-size: 20px; color: #303030;  padding-top: 27px; background: url("../images/zy_dacbgn.png") top center no-repeat; text-align: center;}
.gallery-thumbs .swiper-slide p{ margin-top: 19px;}
.gallery-thumbs .swiper-slide-thumb-active{color: #30b536; background: url("../images/zy_dacbg.png") top center no-repeat;}

.lc{ padding: 70px 0; width: 100%; height: auto; overflow: hidden; }
.lc_con{ margin: 50px auto 85px; width: 1305px; display: flex;}
.lc_con img{ margin-right: 45px;}
.lc_con img:last-child{ margin-right: 0;}
.more3{width: 214px; height: 45px; background: url("../images/more3_bg.png") no-repeat; font-size: 19px; color: #fff; text-indent: 60px; line-height: 45px; display: block; margin: 0 auto;}
.hzs_bg{ background: url("../images/hzs_bg.jpg") no-repeat; width: 100%; height: auto; overflow: hidden; padding: 60px 0 0; background-size: cover;}
.hes_con{ background: url("../images/hz_listbg.png") no-repeat; width: 1200px; height: 355px; margin: 55px auto 78px;}
.hes_item{width: 228px; float: left;text-align: center; padding-top: 75px; margin-right: 15px;}
.hes_item.more4{margin-right: 0;}
.hes_item.more4 p{ margin-top: 25px; color: #fff; font-size: 16px;}
.hes_item:nth-child(6){ margin-left: 120px;}
.hes_item:nth-child(n+6){padding-top: 30px;}
.hes_item:hover img{transition: all 0.35s;}
.hes_item:hover img{transform: translateY(-10px);}
.xw{width: 1200px; margin: 40px auto 35px; height: auto; overflow: hidden;}
.xw .left ul{ margin-top:70px; }
.xw .left li{ background: #d9d9d9; font-size: 15px; text-align: center; width: 200px; margin-bottom: 12px; line-height: 34px; border-radius: 17px; color: #333;}
.xw .left li:hover{color: #fff; background: #30b536;}
.items{ padding-left: 25px; border-left: 1px solid #e6eaee; padding-top: 30px; padding-bottom: 10px; float: left; margin-right: 25px;}
.items:last-child{display: none;}
.items:nth-child(3){margin-right: 0;}
.items .date{font-size: 16px; color: #333;}
.items .date p{ font-size: 34px; color: #c6c6c6; margin-bottom: 5px;}
.xw .right{width: 900px;}
.items .xt{font-size: 16px; color: #333;margin-top: 30px; margin-bottom: 50px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.items .xm{ margin-top: 20px; width: 255px; overflow: hidden;}
.items .xm img,.d_box .ditem img{    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;}
.items:hover .xm img,.d_box .ditem:hover img{    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;}








.cp_list{ width: 1730px; margin: 0 auto; height: 583px; position: relative;}
.cp{ width: 1600px; margin: 0 auto; text-align: center;}
.cp_d{ width: 360px; height: 198px; background: url("../images/cp_bg1.jpg") center no-repeat; margin:-80px auto 0 auto; padding:20px 30px; transition: all 0.3s;}
.cp_cn{ font-size: 19px; margin-top: 85px; color: #fff;}
.cp_en{ font-size: 10px; color: #9acaf0; text-transform: uppercase; height: 12px;}
.mre{ margin: 42px auto; }
.cp_list .swiper-slide:hover .cp_d{ background: url("../images/cp_bg2.png") center no-repeat; height: auto; }
.cp_list .pbn11 {
    left: 0;
    background: url(../images/left1.png) no-repeat;
    background-size: contain;
    width: 65px; height: 65px;
    margin-top: -80px;
}
.cp_list .pbn11:hover {
    background: url(../images/left1_on.png) no-repeat;
    background-size: contain;
}
.cp_list .pbp11 {
    right: 0;
    background: url(../images/right1.png) no-repeat;
    background-size: contain;
    width: 65px; height: 65px;
    margin-top: -80px;
}
.cp_list .pbp11:hover{
    background: url(../images/right1_on.png) no-repeat;
    background-size: contain;
}


.in_case{ width: 100%; background: url("../images/case_bg.jpg") no-repeat center; background-size: cover; height: auto; overflow: hidden;}
.case_tt{ color: #fff ; margin: 57px auto 40px;}
.case_tt .cn_in,.case_tt .en_in{ color: #fff;}

.in_case_con{ width: 1600px; margin: 0 auto; text-align: justify;}
.in_case_item p{ font-size: 20px; background: #fff;  line-height: 68px; text-indent: 1em; color: #333;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.in_pn{ position: initial; text-align: center;}
.in_pn .swiper-pagination-bullet{ width: 13px; height: 13px; margin: 48px 9px 40px; background: #90a7db; opacity: 1;}
.in_pn .swiper-pagination-bullet-active{ background: #fff;}
.in_case_item p img{ float: right; margin-top: 20px;margin-right: 1em; display: inline-block;filter: invert(49%) sepia(6%) saturate(9%) hue-rotate(333deg) brightness(93%) contrast(86%);}
.in_case_item:hover p{ color: #213e84;}
.in_case_item:hover p img{filter: none;}

.in_news{ background: #f9f9f9; height: auto; overflow: hidden;}
.in_news_con{ width: 1200px; text-align: justify; margin: 0 auto 80px;}
.in_news_tt{ width: 1200px; margin: 50px auto 40px;height: auto; overflow: hidden;}
.in_news_tt .left .nc1{ font-size: 30px; font-weight: bold;}
.in_news_tt .left .nc2{ font-size: 16px; color: #424242; text-transform: uppercase; margin-top: 10px;}
.in_news_tt .right a{ display: block; line-height: 58px; width: 165px; color: #333; border: 1px solid #333; text-align: center;font-size: 16px; margin-top: 15px;}
.in_news_tt .right a:hover{border: 1px solid #30b536;
    color: #30b536;}

.in_news_item{display: inline-block; width: 100%; border: 1px solid #eeeeee; margin-bottom: 20px;}
.in_news_item a{color: #333; display: block; width: 100%; height: auto; overflow: hidden;}
.in_news_item a:hover h1{color: #30b536;}


.in_news_item .left{font-size: 28px; text-align: center; width: 105px; height: 105px; border: 1px solid #dfdfdf; border-radius: 50%; padding-top: 14px; margin: 35px 50px 35px 40px;}
.in_news_item .left p{ font-size: 16px; }
.in_news_item p{color: #5a5a5a;}
.in_news_item .right{width: 70%; float: left; margin: 35px auto;}
.in_news_item .right h1{ font-size: 18px;}
.in_news_item .right p{ font-size: 14px; color: #5a5a5a; line-height: 20px; margin-top: 20px}
.in_news_item:hover .left{ color: #fff; background: #30b536; border:5px solid #d9dde8; }
.in_news_item:hover .left p{color: #fff;}


.in_hz{width: 1600px; height: auto; margin: 55px auto 85px; text-align: justify;}
.hz_item{display: inline-block; border: 6px solid #f0f0f0;}
.hz_item:hover{border: 6px solid #213e84;}






.oth-top,.banner{ text-align: center;}
.oth-top img,.banner img{width: 100%;}

.oth-menu{ text-align: center;border-bottom: 1px solid #f4f4f4;}
.oth-menu li{ display: inline-block; margin: 55px auto 50px auto; padding:0 80px; border-right: 1px solid #e5e5e5;}
.oth-menu li:last-child{ border: none;}
.oth-menu li a{ color: #787878; font-size: 18px;}
.oth-menu li p{ margin-top: 20px;}
.oth-menu li img{}
.oth-menu .oth-act img,.oth-menu li:hover img,.oth-menu .oth-act a,.oth-menu li:hover a{ color: #30b536;filter: invert(50%) sepia(48%) saturate(881%) hue-rotate(74deg) brightness(105%) contrast(79%);}



.cn{ font-size: 30px; color: #000; text-align: center; font-weight: bold;}
.en{ text-transform: uppercase; font-size: 16px; font-family: Arial; text-align: center; color: #424242; margin-top: 10px;}

.ab_bg{ background: #f6f6f6; height: auto; overflow: hidden;}
.about{width: 1200px; margin: 78px auto 100px auto; height: auto; overflow: hidden;max-width: 1600px;}
.about_tt .en,.about_tt .cn{ text-align: left;}
.at { background: url("../images/at_bg.png") no-repeat;color: #fff; margin: 30px auto 30px 0;  font-size: 18px;text-indent: 2em; line-height: 45px; width: 542px;}
.about .dsc{ font-size: 16px; line-height: 34px; text-indent: 2em;}
.about .left{width: 545px; margin-right: 2%;}
.about .right{width:560px;}
.about .right img{max-width: 100%;}

.ab{ margin-top: 30px; margin-bottom: 70px;}

.ab .a2 {
    left: 30.5%;
    background: url(../images/left1.png) no-repeat;
    background-size: contain;
    width: 65px; height: 65px;
}
.ab .a2:hover {
    background: url(../images/left1_on.png) no-repeat;
    background-size: contain;
}
.ab .a1 {
    right: 30.5%;
    background: url(../images/right1.png) no-repeat;
    background-size: contain;
    width: 65px; height: 65px;
}
.ab .a1:hover{
    background: url(../images/right1_on.png) no-repeat;
    background-size: contain;
}

.ab2{width: 1200px; margin: 55px auto 50px; height: auto; overflow: hidden; font-size: 16px; color: #474747; line-height: 34px; }
.ab_ry{ padding: 85px 0 55px; height: auto; overflow: hidden; text-align: center;}
.ab_ry .about_tt .en,.ab_ry .about_tt .cn{text-align: center;}
.ab_ry .about_tt{margin-bottom: 60px;}


.top_menus{  width: 100%;  height: auto; overflow: hidden; text-align: center;}
.top_menus li{ display: inline-block;padding: 45px 80px 40px; background: url("../images/oth_menu_bg.jpg") center right no-repeat;}
.top_menus li p{margin-top: 20px; color: #787878; font-size: 18px;}
.top_menus li:hover img,.top_menus li.oth-act img{filter: invert(50%) sepia(48%) saturate(881%) hue-rotate(74deg) brightness(105%) contrast(79%);}
.top_menus li:hover p,.top_menus li.oth-act p{ color: #30b536; }
.top_menus li:last-child{background: none;}
.oth_pro{ width: 100%; background: #f6f6f6; height: auto; overflow: hidden;}
.oth_pro .d_box{height: auto; overflow: hidden; margin-top: 35px;}
.oth_pro .d_box .ditem{background: #fff;}
.s_menu{width: 1200px; margin: 45px auto 0; height: auto; overflow: hidden;}
.s_menu .left a{ font-size: 15px; color: #333333; display: inline-block; padding: 10px 25px; margin: 0 15px 0 0;}
.s_menu .left a.oth-act{background: #30b536; color: #fff;}








.video,.case,.down{width: 1200px; margin: 40px auto 70px auto; height: auto; overflow: hidden;}
.video_item{  width: 285px; border: 1px solid #e5e5e5; color: #333; float: left; margin-right: 20px; margin-bottom: 20px; text-align: center;}
.video a:nth-child(4n) .video_item{ margin-right: 0;}
.video_item .video_m img{max-width: 100%;}
.video_item p{ line-height: 34px; text-align: center; font-size: 16px; }
.video_item:hover p{ color: #fff; background: #213e84; }

.case{ text-align: justify;}
.case_item{ display: inline-block; width: 32%; border: 1px solid #e5e5e5; color: #333; position: relative; margin-bottom: 30px;}
.case_item .video_m img{width: 100%;}
.case_item p{ line-height: 36px; text-align: center; font-size: 20px;margin-top: 25%; color: #fff;  width: 100%;}
.case_item .fa{ margin-top: 35px;}
.case_item:hover{ color: #fff; background: #213e84; }
.case_item .info{ width: 100%; height: 100%; background: rgba(0,0,0,0.5); position: absolute; top: 0; left: 0; display: none; transition: all 0.3s;}
.case_item:hover .info{ display: block;}



.sub_menu{ margin: 45px auto; text-align: center;}
.sub_item{display: inline-block; color: #213e84; padding: 0 3.5%; line-height: 40px; border: 1px solid #213e84; border-radius: 20px; margin: 0 1%;}
.sub_item.oth-act{ color: #fff; background: #213e84;}

.down_item{ border: 1px solid #d9d9d9; padding: 28px 0 20px 65px; height: auto; overflow: hidden; margin-bottom: 20px;}
.down_item .img{ float: left; }
.down_item .d_tt{ float: left; font-size: 18px; line-height: 65px; color: #000; margin-left: 20px;}
.down_item .more{ background: #213e84; line-height: 40px; float: right; border-radius: 20px;padding: 0 3.5%; font-size: 18px; color: #fff; margin-right: 2.5%; margin-top: 10px;}

.c_list{width: 1200px; text-align: justify;  margin: 0 auto;}
.c_ite{ display: inline-block; height: 225px; width: 32.5%; background: url("../images/cbg1.jpg") center no-repeat;vertical-align: middle; text-align: center; font-size: 16px; color: #fff; background-size: cover;}
.c_ite img{ margin-top: 40px;}
.c_ite p{ margin: 15px auto 0; line-height: 37px; width: 80%;}

.msg_tt{ margin: 60px auto 22px;}

.cont_msg{width: 1200px;margin: 0 auto;}
.join_f{background: #f1f3f5;padding: 40px 45px;}
.j_inp input,.join_f select{width: 540px;height: 48px;border: 1px solid #e4e6e8;padding-left: 20px;font-size: 16px;}
.j_inp input:nth-child(even){float: right;}
.j_inp{margin-bottom: 20px;}
.join_f textarea{width: 100%;height: 125px;border: 1px solid #e4e6e8;padding-left: 20px;padding-top: 15px;}
.b_cent{text-align: center;margin-top: 30px;}
.b_cent input{width: 180px;height: 45px;border: none;background: #30b536;color: white;font-size: 18px;}

.map{ margin: 20px auto 62px;width: 1200px;height: 400px;}

.content{ font-size: 16px; line-height: 35px;}

.content img{max-width: 100%; height:auto !important;}
.content iframe,.content video{max-width: 100%; }



.link_bg{ background: #f7f7f7; padding: 32px 0;height: auto; overflow: hidden;}
.links{width: 1200px; height: auto; overflow: hidden; margin: 0 auto;}
.links .left{width: 135px;}
.links .right{width: 1030px; line-height: 34px; font-size: 15px; color: #444444;}
.links .right span{margin: 0 15px;}
.links .right a{ color: #444444;margin: 0 15px;}

.ft_bg{background: #30b536; width: 100%; height: auto; overflow: hidden;}
.ft_con{width: 1200px; margin: 20px auto; padding: 20px 0; border-bottom: 1px solid #95ee99;}
.d_list{ height: auto; overflow: hidden;}
.d_list li{ float: left; color: #fff; }
.d_list li:nth-child(2n){margin: 0 35px;}
.d_list a{ font-size: 16px; color: #fff;}
.d_list a:hover{ color: #e8bd15;}
.ftd{width: 1200px; height: auto; overflow: hidden; margin: 5px auto 24px;}
.dmd p{color: #fff; margin-bottom: 10px;}
.dadd{ color: #fff; font-size: 14px; line-height: 28px;}

.fd_bg{ background: #158c1b; width: 100%; height: auto; overflow: hidden; padding: 15px 0 20px;}

.fd_con{ color: #b0ffb4; width: 1200px; margin: 0 auto; text-align: center;}
.fd_con a{ color: #b0ffb4;}
.fd_con a:hover{ color: #b0ffb4; }
.fd_con span{float: right;}


.ewmd{ float: right; width: 21.5%; margin-right: 10%;}
.ewmd .tt,.tel .tt{ font-size: 18px; color: #fff; text-align: left;margin-bottom: 20px; line-height: 36px;}

.tel{ color: #fff; float: left; width: 60%; }
.tel_con{ height: auto; overflow: hidden;}
.tel_con .img{ text-align: left; float: left;}
.tel_con .text{ float: left; margin-left: 12px; margin-bottom: 10px; }
.tel_con .text .t1{ font-size: 14px; color: #9da2ad; line-height: 14px;}
.tel_con .text .t2{ font-size: 24px;}
.dc{ line-height: 30px; color:#9da2ad; font-size: 14px; }

.copy{width: 85%; margin: 0 auto; line-height: 70px; font-size: 12px; color: #acafb8;}
.copy a{ color: #acafb8}
.copy span{ float: right;}

    /*
    分页
     */
.Pagination{width: 100%;height: auto;text-align: center;margin-top: 15px; margin-bottom: 70px;}
.Pagination a{display: inline-block;padding: 5px 10px;border: 1px solid #CCCCCC;}
.Pagination .current{color: white;}
.Pagination .current{background: #30b536;border-color: #30b536;}
.Pagination a{color: #666666;font-size: 12px;}

.ny{ margin-top: 40px;}
.nabouts{width: 1200px; margin: 0 auto; }



.my-map { margin: 0 auto; width: 100%; height: 100%; }
.my-map .icon { background: url(http://lbs.amap.com/console/public/show/marker.png) no-repeat; }
.my-map .icon-cir { height: 31px; width: 28px; }
.my-map .icon-cir-red { background-position: -11px -5px; }
.amap-container{height: 100%;}













@media only screen and (max-width: 768px) {
    .mob {
        display: block;
    }

    .pc {
        display: none;
    }

    .header {
        display: none;
    }

    .y_nav {
        display: block;
    }
    div{max-width: 100%;}
    .navbar-brand {
        padding-top: 0;
        padding-left: 0;
    }

    .navbar-brand > img {
        height: 48px;
    }

    .navbar {
        margin-bottom: 0;
    }

    .ban_swi .swiper-button-next, .ban_swi .swiper-button-prev {
        width: 18px;
        height: 35px;
        line-height: 30px;
    }

    .ban_swi .swiper-button-next img, .ban_swi .swiper-button-prev img {
        height: 35px;
    }

    .cp_tt {
        margin-top: 25px;
        margin-bottom: 30px
    }

    .cn_in {
        font-size: 24px;
    }

    .en_in {
        font-size: 12px;
    }

    .cp_tt .en_in {
        margin-bottom: 0;
    }

    .cp_tt img, .mre {
        display: none;
    }

    .cp_list .pbn11, .cp_list .pbp11 {
        width: 40px;
        height: 40px;
    }

    .cp_list {
        width: 100%;
        min-width: initial;
    }

    .cp_list {
        margin-bottom: 30px;
        height: auto;
    }

    .case_tt {
        margin: 20px auto 30px;
    }

    .in_case_con, .in_news_con, .in_hz {
        width: 95%;
    }

    .in_pn .swiper-pagination-bullet {
        margin: 28px 5px 20px;
    }

    .cp, .in_news_tt {
        width: 95%;
    }

    .in_news_tt .right a {
        width: 100px;
        height: 30px;
        font-size: 14px;
        line-height: 30px;
    }

    .in_news_tt .left .nc1 {
        font-size: 18px;
    }

    .in_news_tt .left .nc2 {
        font-size: 12px;
    }

    .in_news_item {
        width: 100%;
    }

    .in_news_item .left {
        width: 80px;
        height: 80px;
        margin: 10px;
        font-size: 20px;
    }

    .in_news_item .left p {
        font-size: 12px;
    }
    .in_news_item .right{margin: 10px; width: calc(100% - 120px);}
    .in_news_item .right p{ font-size: 12px; margin-top: 5px; line-height: 18px;}
    .in_news_item .right h1{ font-size: 16px;}
    .in_news_con{ margin-bottom: 15px;}
    .hz_item{width:calc(50% - 6px); margin-bottom: 15px;}
    .in_hz{ margin-bottom: 35px;}
    .foot_con .left{display: none;}
    .foot_con{width: 95%; padding: 20px 0; height: auto;}
    .foot_con .right{width: 100%;}
    .tel,.ewmd{width: 100%; margin: 15px auto;}
    .copy{width: 95%; height: auto; line-height: 25px; padding: 10px 0; height: auto; overflow: hidden;}
    .foot_bg{    height: auto;
        overflow: hidden; }
    .copy span{display: block; text-align: left; width: 100%;}
    .oth-menu li img{ display: none; }
    .oth-menu li{width: 25%; padding: 15px 0 0; margin: 0 auto; border: 0;}
    .oth-menu li p{ margin: 0;}
    .oth-menu{ padding-bottom: 15px;}
    .about_video_tt{ margin-top: 28px;}
    .cn{font-size: 18px;}
    .en{ font-size: 12px; margin-top: 5px;}
    .oth-menu li a{ font-size: 15px;}
    .about_video{width: 85%; height: auto; margin: 25px auto 30px;}
    .about_video_bg{ height: auto;}
    .about{ margin: 28px auto 40px; width: 95%;}
    .about .left{width: 100%;}
    .at{width: 100%; font-size: 14px; background-size: cover; margin: 15px auto; line-height: 38px; border-radius: 5px;}
    .about .right{width: 100%;}
    .about_q{ margin: 0 auto; width: 100%;}
    .about_q .swiper-container{ width: 95%;}
    .ab .a2{width: 35px; height: 35px; left: 0;}
    .ab .a1{ width: 35px; height: 35px; right: 0;}
    .oth_pro{width: 95%;}
    .oth_pro .left{display: none;}
    .oth_pro .right{width: 100%;}
    .pro_item{width: 48.5%;}
    .video, .case, .down{width: 95%;}
    .video_item{width: 49%; margin-right: 2%;}
    .video_item p{ font-size: 14px; line-height: 35px;}
    .video a:nth-child(2n) .video_item{margin-right: 0;}
    .ny{ margin-top: 25px;}
    .case_item{width: 48%;}
    .sub_menu{ margin: 20px  auto;}
    .sub_item{ font-size: 14px; line-height: 26px;}
    .down_item{    padding: 14px 0 10px 15px;}
    .down_item .img img{ height: 30px;}
    .down_item .d_tt{ font-size: 14px; line-height: 30px; }
    .down_item .more{ font-size: 14px; line-height: 30px; margin-top: 0;}
    .c_list{width: 95%;}
    .c_ite{width: 100%; height: auto; line-height: 22px; font-size: 14px; padding-bottom: 40px; margin-bottom: 25px;background-size: cover;}
    .c_ite:last-child{margin-bottom: 0;}
    .j_inp input, .join_f select{width: 100%;height: 40px;font-size: 14px;margin-bottom: 15px;}
    .b_cent input{height: 40px;font-size: 14px;width: 120px;}
    .b_cent{margin-top: 0;}
    .join_f textarea{margin-bottom: 15px;}
    .msg_tt{ margin-top: 30px;}
    .cont_msg{width: 95%;}
    .map{width: 95%; height: 300px;}
    .join_f{ padding: 25px;}
    .c_ite p{ line-height: 26px;}

    .content{ font-size: 14px; line-height: 26px;}

    .content img{max-width: 100%; height:auto !important;}
    .content iframe,.content video{max-width: 100%; height: 260px; }


    .tp_con{width: 100%;}
    .tp_con .left{display: none;}
    .tp_con .right{width: 100%; padding: 0 2.5%; float: none;}
    .tp2,.sid{display: none;}
    .container-fluid{padding: 0 !important; margin: 0 auto; width: 95%;}
    .navbar-header{margin: 0  auto !important;}
    .navbar-toggle{margin-right: 0;}
    .yh_about{padding: 35px 0 35px;background:#fafafa;}
    .yh_ab_con{width: 95%; height: auto; overflow: hidden; }
    .wname{font-size: 18px;}
    .wname p{font-size: 16px;}
    .wdesc{font-size: 14px;height: auto;}
.yh_ab_con .left{    margin-bottom: 20px;}
    .yh_ry{width: 95%; margin: 30px auto;}
    .hy_ry_box .swiper-container{width: 75%;}
    .n1, .n2, .p1, .p2{width: 35px;}
    .hy_ry_box .swiper-container .swiper-slide img{width: 100%;}

    .yh_cat{width: 95%; margin: 35px auto 25px;}
    .yh_cat .catt{display: none;}
    .catc{width: 100%;padding: 0; text-align: center;}
    .catc .item{width: 49%; font-size: 14px;margin-top: 18px;}
    .catc .item p{font-size: 18px;}
    .top_box{width: 95%; background: none; height: auto; overflow: hidden;}
    .top_box .left{width: 100%; margin-left: 0;}
    .top_box .right{width: 100%; margin:20px auto 0;}
    .top_box .right h1{font-size: 20px;}
    .top_box .right p{ font-size: 16px; margin-top: 10px;}
    .top_box .right .desc{margin-top: 15px;font-size: 16px;}
    .more1{ margin: 20px auto 0;}
    .d_box{ width: 95%; margin: 0px auto 15px; height: auto ; overflow: hidden;}
    .d_box .ditem{width: 48.5%; margin-right: 2.5%;}
    .d_box .ditem:nth-child(2n){ margin-right: 0;}
    .ys_bg{padding: 25px 0; background-size: cover;}
    .ys_bg .ys_t1{ font-size: 20px;}
    .ys_bg .ys_t2{font-size: 12px;}
    .ys{margin: 25px auto 0; height: auto; overflow: hidden; width: 95%;}
    .ys .ys_item{width: 48.5%; margin-right: 2.5%; padding: 15px; margin-bottom: 15px; }
    .ys .ys_item:nth-child(2n){ margin-right: 0;}
    .ys .ys_item .yt{margin-top: 15px;}
    .ys_item p{width: 100%;}
    .ys_item h1{font-size: 18px;}
    .ys_item .jia{margin-top: 15px;}
    .ys_item:last-child{width: 100%;}
    .gallery-thumbs .swiper-slide{font-size: 14px;}
    .gallery-thumbs .swiper-slide p{margin-top: 10px;}
    .zy .a1, .zy .a2{margin:-10px 0 0 0; width: 75px; background-size: 100%; height: 22px;}
    .zy .a1:hover,.zy .a2:hover{background-size: 100%; }
    .gallery-thumbs{margin-top: 15px;}
    .zy{padding: 35px 0 35px;}
    .gallery-top{margin-top: 15px;}
    .lc{padding:15px 0 35px 0;}
    .lc_con{width: 95%; margin: 15px auto 10px; display: block;}
    .lc_con img{width: 100%; margin-right: 0; margin-bottom: 15px;}
    .hzs_bg{display: none;}
    .xw{width: 95%; margin: 25px auto;}
    .xw .left{width: 100%; float: none; }
    .xw .left ul{margin-top: 15px; text-align: center; height: auto; overflow: hidden;}
    .xw .left li{width: 47.5%; float: left;}
    .xw .left a:first-child li {margin-right: 5%;}
    .items{border: none; padding: 0; margin: 0 5% 15px 0; width: 47.5%;}
    .items .date{display: none;}
    .items img{display: none;}
    .items .xm{width:100%;}
    .items .xm img{display: block;}
    .items .xt{margin: 5px auto 0;}
    .items:nth-child(2n){margin-right: 0;}
    .items:last-child{display: block;}
    .items:nth-child(3){margin-right: 5%}
    .link_bg{padding: 10px 0; }
    .ft_con,.dmd{display: none;}
    .ftd{width: 95%;margin: 20px auto;}
    .fd_con span{display: block; float: none; text-align: center;}
    .ab2{width: 95%; margin: 30px auto;}
    .ab_ry{padding: 30px 0;}
    .ab_ry .about_tt{margin-bottom: 15px;}
    .top_menus{display: none;}
    .oth_pro{width: 100%;}
    .s_menu,.oth_pro .d_box{margin-top: 15px;}
    .nabouts{width: 95%; margin: 0 auto;}
}









































